{varType Skadmin\TournamentGame\Doctrine\TeamPlayer\TeamPlayer $_player}
{varType App\Model\Doctrine\Customer\Customer $player}
{varType array $games}

<div class="row">
    <div class="col-sm-12 col-md-6 col-xl-4 d-flex flex-column mb-2" n:foreach="$item->getPlayers() as $_player">
        <div class="card h-100">
            {var $player = $_player->getUser()}
            <div n:class="card-header, $_player->isCaptain() ? 'bg-primary text-white' : ($_player->isDeputyCaptain() ? 'bg-secondary text-white')">
                {$player->getFullName()}
            </div>
            <div class="card-body">
                <div>{_$_player->getRoleName()}</div>
                <div>{$player->getEmail()|contact}</div>
                <div>{$player->getPhone()|contact}</div>
                <div class="row" n:if="count($player->getGameId()) > 0">
                    <div class="col-12"><i class="fas fa-fw fa-gamepad text-primary"></i> {_'grid.tournament-team.overview.game-id'}</div>
                    <small class="col-12 pl-3 mb-1" n:foreach="$player->getGameId() as $gameId => $gameIdCode" n:if="$gameIdCode">
                        <span class="text-primary font-weight-bold">{$games[$gameId]}</span>
                        <br>
                        <span class="pl-2">{$gameIdCode}</span>
                    </small>
                </div>
            </div>
        </div>
    </div>
</div>